uuid: 80b6f1c0-dee7-4664-8c96-8044ea8ae4f7
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
id: video_carousel
label: 'Video carousel'
description: 'A carousel with text over background videos.'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_image_1
field_map: {  }
